## upaas-admin-0.3.1.tar.gz

=== requirements.txt ===
upaas-common==0.3.1
django==1.6.5
blinker==1.3
hamlpy==0.82.2
mongoengine==0.8.7
django-tastypie-mongoengine==0.4.5
django-crispy-forms==1.4.0
django-pipeline==1.3.24
django-bootstrap-breadcrumbs==0.6.2
IPy==0.81
django-gravatar2==1.1.4
django-mongoforms==0.3.1
tzlocal==1.1.1
django-pure-pagination==0.2.1
django-tabination==0.3.1
django.js==0.8.1
dnspython==1.11.1
django-passwords==0.2.0

=== debian/control ===
Source: upaas-admin
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-upaas-admin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 debootstrap,
 lsof,
 pigz,
 uwsgi-emperor (>= 2.0.4),
 uwsgi-plugins (>= 2.0.4),
 python-upaas-common (>= 0.3.0),
 python-django (>= 1.6.5),
 python-blinker (>= 1.3),
 python-hamlpy (>= 0.82.2),
 python-django-tastypie-mongoengine (>= 0.4.5),
 python-django-crispy-forms (>= 1.4.0),
 python-django-pipeline (>= 1.3.24),
 python-django-bootstrap-breadcrumbs (>= 0.6.2),
 python-django-gravatar2 (>= 1.1.4),
 python-django-mongoforms (>= 0.3.1),
 python-tzlocal (>= 1.1.1),
 python-django-pure-pagination (>= 0.2.1),
 python-django-tabination (>= 0.3.1),
 python-django.js (>= 0.8.1),
 python-django-tastypie (>= 0.10.0),
 python-ipy (>= 0.81),
 python-dnspython (>= 1.9.4),
 python-mongoengine (>= 0.8.7),
 python-django-passwords (>= 0.2.0)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS admin API and UI
